Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 19:46:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fayaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fayaz Bot:  Hi Fayaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679036399 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505862456            11:39 PM, 18th Jul                   Bot                   Hi
 , Welcome           11:39 PM, 18th Jul                   Bot                   Hi welcome           11:39 PM, 18th Jul                   Bot                   Please enter your name           11:39 PM, 18th Jul                     fayaz                    Fayaz           11:39 PM, 18th Jul                   Bot                    Hi Fayaz ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            11:39 PM, 18th Jul                   Sohaib                   Hi&nbsp; Fayaz ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:39 PM, 18th Jul                     fayaz                    I did not get my dress           11:39 PM, 18th Jul                     fayaz                    We plan to put that dress for eid           11:40 PM, 18th Jul                     fayaz                    It was click and collect           11:40 PM, 18th Jul                     faya
 z                    Where r u           11:41 PM, 18th Jul                     fayaz                    Hello           11:41 PM, 18th Jul                     fayaz                    Y no response           11:41 PM, 18th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we can see that delay happened in your collection for your order  9679036399 Jul 15, 2021           11:41 PM, 18th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           11:41 PM, 18th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           11:41 PM, 18th Jul                     fayaz                    Will I get dress before eid        
    11:42 PM, 18th Jul                     fayaz                    R u sure           11:42 PM, 18th Jul                   Sohaib                   We will inform you as soon as we get an update from our concern team via Email: [email-masked]           11:43 PM, 18th Jul                     fayaz                    Please arrange tomorrow itself, it is our eid dress           11:43 PM, 18th Jul                   Sohaib                   rest assured We will do our best to arrange that for you very soon.           11:44 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           11:44 PM, 18th Jul                     fayaz                    No           11:44 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupse
 rvice.freshdesk.com/helpdesk/tickets/2880885